php pro 10.1, LE 2005, MNF 2.0 a CS 3.0

MDKSA-2006:035: vyšla oprava balíčku php, která řeší vzdáleně zneužitelný problém s direktivami safe_mode a open_basedir. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 10.1, LE 2005, Corporate produkty 3.0 a Multi Network Firewall 2.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login